@import 'html5-reset.css';

@import url(http://fonts.googleapis.com/css?family=Titillium+Web:400,200,200italic,300,300italic,400italic,600,600italic,700,700italic,900);
/* ====================== *\
 * horse cover
 \* ====================== */
/*** MY ***/
/*

@chr-red : #ce1e1d ;
@chr-red-dark : #b6362c ;
@chr-red-darker : #9f2f26 ;
@chr-blue : #01b2c0 ;
@chr-blue-dark : #71a8ac ;
@chr-blue-darker : #5b898d ;
@chr-grey : #bfb4a7 ;
@chr-grey-dark : #bfb4a7 ;
@chr-grey-darker : #9b9389 ;
@chr-orange : #ed7b01 ;
@chr-orange-dark : #dd710e ;
@chr-orange-darker : #c35c11 ;
@chr-purple : #562381 ;
@chr-purple-dark : #4e1f74 ;
@chr-purple-darker : #3e165d ;


*/
body {
  color: #58585a;
  margin: 0 auto;
  font-family: 'Titillium Web', sans-serif;
  font-size: 100%;
  font-size: 14x;
  line-height: 1.44em;
}
/* These are the conditional mixins for the different syntax for IE10 Flexbox*/
.sprites {
  background-image: url(../images/sprites.png);
  background-position: 0 0 ;
  background-repeat: no-repeat;
  display: inline-block;
  overflow: hidden;
}
#sprites .smallid {
  background-image: url(../images/sprites.png);
  background-position: 0 0 ;
  background-repeat: no-repeat;
  display: inline-block;
  overflow: hidden;
  background-position: -662px -6px;
}
#sprites .facebooktop {
  background-image: url(../images/sprites.png);
  background-position: 0 0 ;
  background-repeat: no-repeat;
  display: inline-block;
  overflow: hidden;
  background-position: -563px -6px;
}
#sprites .linkedintop {
  background-image: url(../images/sprites.png);
  background-position: 0 0 ;
  background-repeat: no-repeat;
  display: inline-block;
  overflow: hidden;
  background-position: -587px -6px;
}
#sprites .youtubetop {
  background-image: url(../images/sprites.png);
  background-position: 0 0 ;
  background-repeat: no-repeat;
  display: inline-block;
  overflow: hidden;
  background-position: -612px -6px;
}
#sprites .brand {
  background-image: url(../images/sprites.png);
  background-position: 0 0 ;
  background-repeat: no-repeat;
  display: inline-block;
  overflow: hidden;
  background-position: -1048px 0px;
}
#sprites .facebook {
  background-image: url(../images/sprites.png);
  background-position: 0 0 ;
  background-repeat: no-repeat;
  display: inline-block;
  overflow: hidden;
  background-position: -702px -5px;
}
#sprites .googlep {
  background-image: url(../images/sprites.png);
  background-position: 0 0 ;
  background-repeat: no-repeat;
  display: inline-block;
  overflow: hidden;
  background-position: -725px -5px;
}
#sprites .twitter {
  background-image: url(../images/sprites.png);
  background-position: 0 0 ;
  background-repeat: no-repeat;
  display: inline-block;
  overflow: hidden;
  background-position: -750px -5px;
}
#sprites .linkedin {
  background-image: url(../images/sprites.png);
  background-position: 0 0 ;
  background-repeat: no-repeat;
  display: inline-block;
  overflow: hidden;
  background-position: -773px -6px;
}
#sprites .navleft {
  background-image: url(../images/sprites.png);
  background-position: 0 0 ;
  background-repeat: no-repeat;
  display: inline-block;
  overflow: hidden;
}
#sprites .navright {
  background-image: url(../images/sprites.png);
  background-position: 0 0 ;
  background-repeat: no-repeat;
  display: inline-block;
  overflow: hidden;
  background-position: -62px 0;
}
#sprites .navrightpink {
  background-image: url(../images/sprites.png);
  background-position: 0 0 ;
  background-repeat: no-repeat;
  display: inline-block;
  overflow: hidden;
  background-position: -118px -2px;
}
#sprites .navrightpinkleft {
  background-image: url(../images/sprites.png);
  background-position: 0 0 ;
  background-repeat: no-repeat;
  display: inline-block;
  overflow: hidden;
  background-position: 0px -42px;
}
#sprites .contact {
  background-image: url(../images/sprites.png);
  background-position: 0 0 ;
  background-repeat: no-repeat;
  display: inline-block;
  overflow: hidden;
  background-position: -442px -7px;
}
#sprites .solution {
  background-image: url(../images/sprites.png);
  background-position: 0 0 ;
  background-repeat: no-repeat;
  display: inline-block;
  overflow: hidden;
  background-position: -394px -7px;
}
#sprites .news {
  background-image: url(../images/sprites.png);
  background-position: 0 0 ;
  background-repeat: no-repeat;
  display: inline-block;
  overflow: hidden;
  background-position: -192px -5px;
}
#sprites .events {
  background-image: url(../images/sprites.png);
  background-position: 0 0 ;
  background-repeat: no-repeat;
  display: inline-block;
  overflow: hidden;
  background-position: -259px -3px;
}
#sprites .temoins {
  background-image: url(../images/sprites.png);
  background-position: 0 0 ;
  background-repeat: no-repeat;
  display: inline-block;
  overflow: hidden;
  background-position: -325px -2px;
}
#sprites .video {
  background-image: url(../images/sprites.png);
  background-position: 0 0 ;
  background-repeat: no-repeat;
  display: inline-block;
  overflow: hidden;
  background-position: -499px -6px;
}
#sprites .brandsmartphone {
  background-image: url(../images/sprites.png);
  background-position: 0 0 ;
  background-repeat: no-repeat;
  display: inline-block;
  overflow: hidden;
  background-position: -564px -33px;
}
#sprites .menusmartphoneclose {
  background-image: url(../images/sprites.png);
  background-position: 0 0 ;
  background-repeat: no-repeat;
  display: inline-block;
  overflow: hidden;
  background-position: -393px -64px;
}
#sprites .menusmartphoneopen {
  background-image: url(../images/sprites.png);
  background-position: 0 0 ;
  background-repeat: no-repeat;
  display: inline-block;
  overflow: hidden;
  background-position: -471px -64px;
}
.sidr {
  display: none;
  position: absolute;
  position: fixed;
  top: 0;
  height: 100%;
  z-index: 999999;
  width: 260px;
  overflow-x: none;
  overflow-y: auto;
  font-family: "lucida grande", tahoma, verdana, arial, sans-serif;
  font-size: 15px;
  background: #f8f8f8;
  color: #333;
  -webkit-box-shadow: inset 0 0 5px 5px #ebebeb;
  -moz-box-shadow: inset 0 0 5px 5px #ebebeb;
  box-shadow: inset 0 0 5px 5px #ebebeb;
}
.sidr .sidr-inner {
  padding: 0 0 15px;
}
.sidr .sidr-inner > p {
  margin-left: 15px;
  margin-right: 15px;
}
.sidr.right {
  left: auto;
  right: -260px;
}
.sidr.left {
  left: -260px;
  right: auto;
}
.sidr h1,
.sidr h2,
.sidr h3,
.sidr h4,
.sidr h5,
.sidr h6 {
  font-size: 11px;
  font-weight: normal;
  padding: 0 15px;
  margin: 0 0 5px;
  color: #333;
  line-height: 24px;
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #ffffff), color-stop(100%, #dfdfdf));
  background-image: -webkit-linear-gradient(#ffffff, #dfdfdf);
  background-image: -moz-linear-gradient(#ffffff, #dfdfdf);
  background-image: -o-linear-gradient(#ffffff, #dfdfdf);
  background-image: linear-gradient(#ffffff, #dfdfdf);
  -webkit-box-shadow: 0 5px 5px 3px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 0 5px 5px 3px rgba(0, 0, 0, 0.2);
  box-shadow: 0 5px 5px 3px rgba(0, 0, 0, 0.2);
}
.sidr p {
  font-size: 13px;
  margin: 0 0 12px;
}
.sidr p a {
  color: rgba(51, 51, 51, 0.9);
}
.sidr > p {
  margin-left: 15px;
  margin-right: 15px;
}
.sidr ul {
  display: block;
  margin: 0 0 15px;
  padding: 0;
  border-top: 1px solid #dfdfdf;
  border-bottom: 1px solid #ffffff;
}
.sidr ul li {
  display: block;
  margin: 0;
  line-height: 48px;
  border-top: 1px solid #fff;
  border-bottom: 1px solid #dfdfdf;
}
.sidr ul li:hover,
.sidr ul li.active,
.sidr ul li.sidr-class-active {
  border-top: none;
  line-height: 49px;
}
.sidr ul li:hover > a,
.sidr ul li:hover > span,
.sidr ul li.active > a,
.sidr ul li.active > span,
.sidr ul li.sidr-class-active > a,
.sidr ul li.sidr-class-active > span {
  -webkit-box-shadow: inset 0 0 15px 3px #ebebeb;
  -moz-box-shadow: inset 0 0 15px 3px #ebebeb;
  box-shadow: inset 0 0 15px 3px #ebebeb;
}
.sidr ul li a,
.sidr ul li span {
  padding: 0 15px;
  display: block;
  text-decoration: none;
  color: #333333;
}
.sidr ul li ul {
  border-bottom: none;
  margin: 0;
}
.sidr ul li ul li {
  line-height: 40px;
  font-size: 13px;
}
.sidr ul li ul li:last-child {
  border-bottom: none;
}
.sidr ul li ul li:hover,
.sidr ul li ul li.active,
.sidr ul li ul li.sidr-class-active {
  border-top: none;
  line-height: 41px;
}
.sidr ul li ul li:hover > a,
.sidr ul li ul li:hover > span,
.sidr ul li ul li.active > a,
.sidr ul li ul li.active > span,
.sidr ul li ul li.sidr-class-active > a,
.sidr ul li ul li.sidr-class-active > span {
  -webkit-box-shadow: inset 0 0 15px 3px #ebebeb;
  -moz-box-shadow: inset 0 0 15px 3px #ebebeb;
  box-shadow: inset 0 0 15px 3px #ebebeb;
}
.sidr ul li ul li a,
.sidr ul li ul li span {
  color: rgba(51, 51, 51, 0.8);
  padding-left: 30px;
}
.sidr form {
  margin: 0 15px;
}
.sidr label {
  font-size: 13px;
}
.sidr input[type="text"],
.sidr input[type="password"],
.sidr input[type="date"],
.sidr input[type="datetime"],
.sidr input[type="email"],
.sidr input[type="number"],
.sidr input[type="search"],
.sidr input[type="tel"],
.sidr input[type="time"],
.sidr input[type="url"],
.sidr textarea,
.sidr select {
  width: 100%;
  font-size: 13px;
  padding: 5px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  margin: 0 0 10px;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  -ms-border-radius: 2px;
  -o-border-radius: 2px;
  border-radius: 2px;
  border: none;
  background: rgba(0, 0, 0, 0.1);
  color: rgba(51, 51, 51, 0.6);
  display: block;
  clear: both;
}
.sidr input[type=checkbox] {
  width: auto;
  display: inline;
  clear: none;
}
.sidr input[type=button],
.sidr input[type=submit] {
  color: #f8f8f8;
  background: #333333;
}
.sidr input[type=button]:hover,
.sidr input[type=submit]:hover {
  background: rgba(51, 51, 51, 0.9);
}
.visible-phone {
  display: none;
}
/* =================================== */
/**

	1 ROOT
	2 HEADINGS
	3 TYPOGRAPHY
	4 LINKS
	5 FIGURES & IMAGES
	6 TABLES
	7 FORMS
	8 BANNER
	9 NAVIGATION
	10 CONTENT
	11 MAIN
	12 COMPLEMENTARY 
	13 CONTENTINFO
	14 GLOBAL OBJECTS
	15 VENDOR-SPECIFIC
	16 MODERNIZR
	17 TEMPLATE SPECIFICS
	18 MEDIA QUERIES
 */
/******  1 ROOT         ******/
* {
  box-sizing: border-box;
  *behavior: url(/resources/application/layouts/public/css/box-sizing.htc);
}
label.required:after {
  content: ' * ';
  color: #c90630;
}
body {
  margin: 0;
  padding: 0;
  font-family: "Titillium Web" sans-serif;
  font-size: 15px;
  color: #3f3932;
  font-weight: 300;
}
dl dd {
  margin-left: 0.5em;
}
/******  2 HEADINGS         ******/
h1:first-child,
h2:first-child,
h3:first-child {
  margin-top: 0;
}
h1 a,
h2 a,
h3 a {
  text-decoration: none;
}
h1 {
  font-size: 2.2em;
  font-weight: 400;
  margin-bottom: 0.8em;
}
h2 {
  font-size: 1.2em;
  font-weight: 300;
}
h3 {
  font-size: 1.066666667em;
  color: #be863a;
  font-weight: 400;
}
h4 {
  font-size: 1em;
  text-transform: none;
  font-weight: bold;
}
p {
  margin: 0 0 10px;
  text-align: justify;
  line-height: 20px;
}
a,
a:link,
a:visited {
  color: #f4912f;
  text-decoration: none;
}
hr {
  border-top: 1px #887e71 solid;
  border-bottom: 1px #4a4135 solid;
  height: 0px;
}
.help-block {
  position: absolute;
  right: 0px;
  top: 30px;
  width: 100px;
  text-align: right;
}
#messenger {
  position: fixed;
  z-index: 10000;
  width: 100%;
  top: 50%;
  height: 200px;
  text-align: center;
}
.alert {
  padding: 50px;
  margin-bottom: 20px;
  border: 1px solid transparent;
  border-radius: 0px;
  font-size: 20px;
}
.alert-error {
  background-color: #f2dede;
  border-color: #ebccd1;
  color: #a94442;
}
.alert-success {
  background-color: #dff0d8;
  border-color: #d6e9c6;
  color: #3c763d;
}
.alert-notice {
  background-color: #fcf8e3;
  border-color: #faebcc;
  color: #8a6d3b;
}
/******  3 TYPOGRAPHY         ******/
/******  4 LINKS          ******/
/******  5 FIGURES & IMAGES         ******/
/******  6 TABLES         ******/
/******  7 FORMS          ******/
/******  8 BANNER         ******/
/******  9 NAVIGATION         ******/
nav.utils {
  margin: 0;
  padding: 0;
  font-size: 0.75em;
  color: #ffffff;
  float: right;
}
nav.utils > ul {
  display: table;
}
nav.utils > ul > li a,
nav.utils > ul > li span {
  color: #ffffff;
  text-decoration: none;
  position: relative;
  display: block;
}
nav.utils > ul > li a:before,
nav.utils > ul > li span:before {
  content: ' | ';
  position: absolute;
  top: 0px;
  left: -5px;
}
nav.utils > ul li:first-child > a:before {
  display: none;
}
nav.main {
  width: 200px;
  position: fixed;
  z-index: 1000;
}
nav.main ul {
  width: 100%;
}
nav.main ul > li {
  margin-bottom: 5px;
}
nav.main ul > li > a,
nav.main ul > li > span {
  display: block;
  background: #231f20;
  color: #FFFFFF;
  text-decoration: none;
  padding: 7px 0px 7px 25px;
  font-weight: 300;
}
nav.main ul > li ul {
  display: none;
}
nav.main ul > li.logo {
  margin-bottom: 15px;
}
nav.main ul > li.logo > a,
nav.main ul > li.logo > span {
  display: block;
  width: 200px;
  height: 244px;
  background: url('../images/logo.png');
  text-indent: -10000px;
  padding: 0;
}
nav.main ul > li.logo ul {
  display: none;
}
.topbar {
  height: 30px;
  padding: 5px;
  background: #FFFFFF;
  position: absolute;
  top: 0;
  width: 100%;
  z-index: 100;
}
.topbar nav.contenu {
  width: 1000px;
  margin: auto;
  text-align: right;
  padding-right: 10px;
  font-size: 13px;
  position: relative;
}
.topbar nav.contenu ul {
  margin: 0;
  padding: 0;
  overflow: auto;
  width: 100px;
  right: 0;
  position: absolute;
}
.topbar nav.contenu ul li {
  float: left;
  margin-left: 5px;
  list-style: none;
  text-transform: uppercase;
}
.topbar nav.contenu ul li a {
  color: #c8c5c2;
  text-decoration: none;
}
.topbar nav.contenu ul li a:hover {
  color: #f8ab3c;
}
.topbar nav.contenu ul li.active a {
  color: #f8ab3c;
}
/******  10 CONTENT         ******/
a.bouton {
  color: #FFF;
  border: 0;
  padding: 12px 20px;
  border-radius: 50px;
  background: #f4912f;
  font-size: 14px;
  text-transform: uppercase;
  margin-top: 10px;
  cursor: pointer;
}
a.bouton:hover {
  background: #2d2822;
}
div.video {
  width: 320px;
  float: left;
  margin: 10px 6px;
}
div.panel {
  width: 100%;
  background: #000;
  overflow: hidden;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-direction: normal;
  -moz-box-direction: normal;
  -webkit-box-orient: vertical;
  -moz-box-orient: vertical;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  -webkit-box-pack: start;
  -moz-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-align-content: stretch;
  -ms-flex-line-pack: stretch;
  align-content: stretch;
  -webkit-box-align: stretch;
  -moz-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
}
div.panel div.background {
  height: 500px;
}
div.panel div.content {
  width: 100%;
}
div#top {
  background: #000000 url('../images/background01.jpg') 50% 5% no-repeat fixed;
  -webkit-box-flex: 30;
  -moz-box-flex: 30;
  -webkit-flex: 30 1 auto;
  -ms-flex: 30 1 auto;
  flex: 30 1 auto;
}
div#top div.content {
  background: #FFFFFF;
}
div#top div.content div.page {
  position: relative;
  margin: auto;
  width: 1000px;
  padding: 30px 0 0;
}
div#top div.content div.page p {
  width: 500px;
}
div#top div.content div.page p > img.sacs {
  right: 10px;
  position: absolute;
  bottom: -30px;
}
div#top div.content div.page p > a.btn {
  position: absolute;
  right: 150px;
  z-index: 100;
  top: 150px;
  width: 250px;
  box-shadow: 1px 1px 10px #000;
}
div#top div.content div.page div.video {
  width: 194px;
  margin: 40px 3px;
  font-size: 12px;
}
div#top div.content div.page div.video p {
  max-width: 100%;
  text-align: left;
  line-height: 14px;
}
div#top div.content div.page div.video iframe {
  max-width: 100%;
  height: auto;
}
div#top div.content div.page div.video img {
  max-width: 100%;
  height: 150px;
}
div#produits {
  background: #000000 url('../images/background-oeil.jpg') 50% 25% no-repeat fixed;
  -webkit-box-flex: 20;
  -moz-box-flex: 20;
  -webkit-flex: 20 1 auto;
  -ms-flex: 20 1 auto;
  flex: 20 1 auto;
}
div#produits div.content {
  background: url('../images/fond01.jpg');
}
div#produits div.content div.page {
  padding: 30px 0;
  position: relative;
  margin: auto;
  width: 1000px;
  clear: both;
  overflow: auto;
}
div#produits div.content div.page ul {
  text-align: left;
  margin-left: 20px;
}
div#produits div.content div.page h2 {
  margin-bottom: 5px;
  color: #333;
  font-weight: bold;
}
div#produits div.content div.page div.bloc-produit {
  float: left;
  width: 31%;
  padding-right: 5%;
  text-align: left;
}
div#produits div.content div.page div.bloc-produit p {
  text-align: justify;
}
div#produits div.content div.page div.bloc-produit.last {
  width: 38%;
  padding-right: 0;
}
div#atouts {
  background: #000000 url('../images/background-ecurie.jpg') 50% 25% no-repeat fixed;
  -webkit-box-flex: 20;
  -moz-box-flex: 20;
  -webkit-flex: 20 1 auto;
  -ms-flex: 20 1 auto;
  flex: 20 1 auto;
}
div#atouts div.content {
  background: url('../images/fond01.jpg');
  padding: 30px 0 0;
}
div#atouts div.content .jcarousel-item-1 div.page p {
  width: 500px;
}
div#atouts div.content .jcarousel-item-7 div.page p {
  width: 300px;
}
div#atouts div.content div.page {
  position: relative;
  margin: auto;
  width: 1000px;
}
div#atouts div.content div.page p {
  width: 350px;
}
div#atouts div.content div.page p > a.btn {
  position: absolute;
  right: 250px;
  z-index: 100;
  bottom: 0;
  width: 200px;
  box-shadow: 1px 1px 10px #000;
}
div#atouts div.content div.page img {
  position: absolute;
  right: 0;
  top: 0;
}
div#atouts div.content div.page #blockatouts {
  margin: 30px 0 0;
  list-style: none;
  padding: 0;
}
div#atouts div.content div.page #blockatouts li {
  float: left;
  margin-right: 25px;
  margin-bottom: 25px;
  border-radius: 500px;
  overflow: hidden;
}
div#atouts div.content div.page #blockatouts li a {
  position: relative;
  display: block;
  border: 10px #FFF solid;
  border-radius: 500px;
  width: 180px;
  height: 180px;
  padding: 45px 0 0 20px;
  background: #3f3932;
}
div#atouts div.content div.page #blockatouts li a span.title {
  display: table-cell;
  width: 120px;
  border-top: 1px #FFFFFF solid;
  border-bottom: 1px #FFFFFF solid;
  color: #FFFFFF;
  text-transform: uppercase;
  text-align: center;
  vertical-align: middle;
  height: 70px;
}
div#atouts div.content div.page #blockatouts li a:after {
  content: '';
  position: absolute;
  bottom: 0;
  display: block;
  margin-left: -30px;
  width: 180px;
  height: 50px;
  background: transparent url('../images/fleche-orange-bas.png') 50% 50% no-repeat;
}
div#atouts div.content div.page #blockatouts li a:hover {
  background: #FFF;
}
div#atouts div.content div.page #blockatouts li a:hover span.title {
  display: none;
}
div#atouts div.content div.page #blockatouts li a:hover:after {
  content: '';
  position: absolute;
  bottom: 0;
  display: block;
  margin-left: -30px;
  width: 180px;
  height: 50px;
  background: #ffffff url('../images/fleche-orange-bas.png') 50% 50% no-repeat;
}
div#atouts div.content div.page #blockatouts li.naturel,
div#atouts div.content div.page #blockatouts li.compostable {
  margin-right: 0;
}
div#atouts div.content div.page #blockatouts li.absorption > a:hover {
  background: #ffffff url('../images/atouts-absorption.jpg') 50% 50% no-repeat;
}
div#atouts div.content div.page #blockatouts li.manutention a:hover {
  background: #ffffff url('../images/atouts-manutention.jpg') 50% 50% no-repeat;
}
div#atouts div.content div.page #blockatouts li.bioprotecteur a:hover {
  background: #ffffff url('../images/atouts-bioprotecteur.jpg') 50% 50% no-repeat;
}
div#atouts div.content div.page #blockatouts li.confort a:hover {
  background: #ffffff url('../images/atouts-confort.jpg') 50% 50% no-repeat;
}
div#atouts div.content div.page #blockatouts li.compostable a:hover {
  background: #ffffff url('../images/atouts-compostage.jpg') 50% 50% no-repeat;
}
div#atouts div.content div.page #blockatouts li.esthetique a:hover {
  background: #ffffff url('../images/atouts-esthetique.jpg') 50% 50% no-repeat;
}
div#atouts div.content div.page #blockatouts li.poussiere a:hover {
  background: #ffffff url('../images/atouts-poussiere.jpg') 50% 50% no-repeat;
}
div#atouts div.content div.page #blockatouts li.sterile a:hover {
  background: #ffffff url('../images/atouts-sterile.jpg') 50% 50% no-repeat;
}
div#atouts div.content div.page #blockatouts li.appetant a:hover {
  background: #ffffff url('../images/atouts-appetant.jpg') 50% 50% no-repeat;
}
div#atouts div.content div.page #blockatouts li.naturel a:hover {
  background: #ffffff url('../images/atouts-naturel.jpg') 50% 50% no-repeat;
}
div#utilisation {
  background: #000000 url('../images/background-utilisation.jpg') 50% 50% no-repeat fixed;
  -webkit-box-flex: 20;
  -moz-box-flex: 20;
  -webkit-flex: 20 1 auto;
  -ms-flex: 20 1 auto;
  flex: 20 1 auto;
}
div#utilisation div.content {
  background: url('../images/fond01.jpg');
}
div#utilisation div.content div.page {
  padding: 30px 0;
  position: relative;
  margin: auto;
  width: 1000px;
}
div#utilisation div.content div.page ul {
  text-align: justify;
}
div#utilisation div.content div.page p > a.btn {
  position: absolute;
  right: 100px;
  z-index: 100;
  top: 200px;
  width: 250px;
  padding-left: 0;
  padding-right: 0;
  box-shadow: 1px 1px 10px #000;
}
div#etudes {
  background: #000000 url('../images/background-course.jpg') 50% 0% no-repeat fixed;
  -webkit-box-flex: 20;
  -moz-box-flex: 20;
  -webkit-flex: 20 1 auto;
  -ms-flex: 20 1 auto;
  flex: 20 1 auto;
}
div#etudes div.content {
  background: #000000;
}
div#etudes div.content div.page {
  padding: 50px 0;
  position: relative;
  margin: auto;
  width: 1000px;
  color: #FFFFFF;
}
div#etudes div.content div.page ul,
div#etudes div.content div.page p {
  text-align: justify;
}
div#temoignages {
  background: #000000 url('../images/background-pieds.jpg') 50% 0% no-repeat fixed;
  -webkit-box-flex: 20;
  -moz-box-flex: 20;
  -webkit-flex: 20 1 auto;
  -ms-flex: 20 1 auto;
  flex: 20 1 auto;
}
div#temoignages div.content {
  background: #000000;
}
div#temoignages div.content div.page {
  padding: 30px 0;
  position: relative;
  margin: auto;
  overflow: auto;
  width: 1000px;
  color: #FFF;
}
div#temoignages div.content div.page ul,
div#temoignages div.content div.page p {
  text-align: justify;
}
div#photos {
  background: #000000 url('../images/background-monter.jpg') 50% 0% no-repeat fixed;
  -webkit-box-flex: 20;
  -moz-box-flex: 20;
  -webkit-flex: 20 1 auto;
  -ms-flex: 20 1 auto;
  flex: 20 1 auto;
}
div#photos div.content {
  background: url('../images/fond01.jpg');
}
div#photos div.content div.page {
  padding: 30px 0;
  position: relative;
  margin: auto;
  overflow: auto;
  width: 1000px;
}
div#photos div.content div.page ul.gallery {
  margin: 0 0 0 -11px;
  padding: 0;
  list-style: none;
}
div#photos div.content div.page ul.gallery li {
  float: left;
  margin: 11px;
  list-style: none;
  padding: 0;
  width: 75px;
  height: 75px;
  overflow: hidden;
  border-radius: 4px;
}
div#photos div.content div.page ul.gallery li img {
  width: auto;
  height: 120px;
}
div#contact {
  background: #000000 url('../images/background-jump.jpg') 50% 0% no-repeat fixed;
  -webkit-box-flex: 20;
  -moz-box-flex: 20;
  -webkit-flex: 20 1 auto;
  -ms-flex: 20 1 auto;
  flex: 20 1 auto;
}
div#contact div.content {
  background: url('../images/fond02.jpg');
}
div#contact div.content h2 {
  font-size: 1.5em;
  margin-bottom: 10px;
}
div#contact div.content div.page {
  padding: 30px 0;
  position: relative;
  margin: auto;
  width: 1000px;
  color: #FFF;
  overflow: auto;
}
div#contact div.content div.page ul {
  width: 410px;
  text-align: justify;
}
div#contact div.content div.page article.contactForm {
  width: 500px;
  float: left;
}
div#contact div.content div.page article.contactForm h1 {
  display: none;
}
div#contact div.content div.page article.contactForm .form-group {
  margin: 5px 0;
}
div#contact div.content div.page article.contactForm .form-group input,
div#contact div.content div.page article.contactForm .form-group textarea {
  width: 100%;
  padding: 5px;
  border-top: 1px #2d2822 solid;
  border-right: 1px #2d2822 solid;
  border-bottom: 1px #7e7160 solid;
  border-left: 1px #7e7160 solid;
  background: url(../images/fond-form.jpg);
  color: #FFF;
  font-family: "Titillium Web" sans-serif;
}
div#contact div.content div.page article.contactForm .form-group:nth-child(1),
div#contact div.content div.page article.contactForm .form-group:nth-child(4),
div#contact div.content div.page article.contactForm .form-group:nth-child(6),
div#contact div.content div.page article.contactForm .form-group:nth-child(9),
div#contact div.content div.page article.contactForm .form-group:nth-child(11),
div#contact div.content div.page article.contactForm .form-group:nth-child(15) {
  width: 49%;
  float: left;
}
div#contact div.content div.page article.contactForm .form-group:nth-child(2),
div#contact div.content div.page article.contactForm .form-group:nth-child(3),
div#contact div.content div.page article.contactForm .form-group:nth-child(5),
div#contact div.content div.page article.contactForm .form-group:nth-child(7),
div#contact div.content div.page article.contactForm .form-group:nth-child(10),
div#contact div.content div.page article.contactForm .form-group:nth-child(12),
div#contact div.content div.page article.contactForm .form-group:nth-child(16) {
  width: 49%;
  float: right;
}
div#contact div.content div.page article.contactForm input.btn {
  color: #FFF;
  border: 0;
  padding: 15px 20px;
  border-radius: 50px;
  background: #f4912f;
  font-size: 14px;
  text-transform: uppercase;
  margin-top: 10px;
  margin-right: 15px;
  cursor: pointer;
  font-family: "Titillium Web" sans-serif;
}
div#contact div.content div.page article.contactForm input.btn:hover {
  background: #2d2822;
}
div#contact div.content div.page article.contactForm .form-group select#choix,
div#contact div.content div.page article.contactForm .form-group select#palettes,
div#contact div.content div.page article.contactForm .form-group select#bigbag {
  -webkit-appearance: none;
  /*Removes default chrome and safari style*/

  -moz-appearance: none;
  /* Removes Default Firefox style*/

  width: 150px;
  /*Width of select dropdown to give space for arrow image*/

  text-indent: 0.01px;
  /* Removes default arrow from firefox*/

  text-overflow: "";
  /*Removes default arrow from firefox*/

  /*My custom style for fonts*/

  padding: 8px;
  border-top: 1px #2d2822 solid;
  border-right: 1px #2d2822 solid;
  border-bottom: 1px #7e7160 solid;
  border-left: 1px #7e7160 solid;
  background: url(../images/fond-form.jpg);
  color: #FFF;
  border-radius: 0;
  text-align: center;
}
div#contact div.content div.page article.contactForm .form-group select#choix option,
div#contact div.content div.page article.contactForm .form-group select#palettes option,
div#contact div.content div.page article.contactForm .form-group select#bigbag option {
  width: 100%;
}
div#contact div.content div.page .vcard {
  width: 440px;
  float: right;
}
div#contact div.content div.page .vcard img.tas {
  position: absolute;
  bottom: 80px;
}
div#contact div.content div.page .vcard div.maps iframe body.lite {
  background: transparent;
}
div#contact div.content div.page .vcard div.maps iframe body.lite h1 {
  display: none;
}
div#contact div.content div.page div.copy {
  position: absolute;
  right: 0;
  bottom: 5px;
}
div#contact div.content div.page div.copy ul.legalnav {
  width: auto;
  list-style: none;
  margin: 0;
  padding: 0;
}
div#contact div.content div.page div.copy ul.legalnav li {
  float: left;
  margin-left: 10px;
}
a.btn {
  display: block;
  width: 75%;
  text-align: center;
  color: #FFF;
  border: 0;
  padding: 15px 20px;
  border-radius: 50px;
  background: #f4912f;
  font-size: 14px;
  text-transform: uppercase;
  margin: 25px auto;
  cursor: pointer;
}
a.btn:hover {
  background: #2d2822;
}
.share {
  display: block;
  width: 200px;
  height: 50px;
  text-indent: -10000px;
  background-image: url(../images/share.png);
}
.share.fb {
  background-position: 0 0;
}
.share.fb:hover {
  background-position: -200px 0;
}
.share.tw {
  background-position: 0 -55px;
}
.share.tw:hover {
  background-position: -200px -55px;
}
.share.go {
  background-position: 0 -110px;
}
.share.go:hover {
  background-position: -200px -110px;
}
.share.lk {
  background-position: 0 -170px;
}
.share.lk:hover {
  background-position: -200px -170px;
}
/******  10B FORMS         ******/
/******  11 MAIN          ******/
.content-bottom {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flexbox;
  display: flex;
}
.content-bottom > * {
  -ms-flex-align: stretch;
  -webkit-align-items: stretch;
  align-items: stretch;
}
/******  13 CONTENTINFO         ******/
/******  14 GLOBAL OBJECTS          ******/
/******  15 VENDOR-SPECIFIC         ******/
html.ie7 body {
  *behavior: url(/resources/application/layouts/public/css/display-table.min.htc);
}
html.ie7 nav.utils > ul {
  -dt-display: table;
}
html.ie7 nav.utils > ul > li {
  -dt-display: table-cell;
}
html.ie8 body {
  font-family: Arial;
}
.mobilemenu {
  display: none;
}
@media (max-width: 1500px) {
  nav.main {
    display: none;
  }
  div.panel div.content {
    padding-top: 50px;
  }
  div#top {
    padding-top: 50px;
  }
  .topbar {
    display: none;
    height: auto;
    padding: 0;
    background: #FFFFFF;
    position: fixed;
    top: 40px;
    right: 8px;
    width: 80px;
    z-index: 2501;
  }
  .topbar nav.contenu {
    width: 100%;
    margin: auto;
    text-align: right;
    padding-right: 0;
    font-size: 13px;
    position: relative;
  }
  .topbar nav.contenu ul {
    margin: 0;
    padding: 0;
    overflow: auto;
    width: 100%;
    right: 0;
    position: relative;
  }
  .topbar nav.contenu ul li {
    float: none;
    margin-left: 0;
    list-style: none;
  }
  .topbar nav.contenu ul li a {
    display: block;
    width: 100%;
    padding: 5px 0;
    background: #FFF;
    color: #c8c5c2;
    text-align: center;
    text-decoration: none;
    border-bottom: 1px #000 solid;
  }
  .topbar nav.contenu ul li a:hover,
  .topbar nav.contenu ul li a.active {
    color: #f8ab3c;
  }
  .mobilemenu {
    position: fixed;
    display: block;
    height: 50px;
    background: #000;
    z-index: 2500;
    width: 100%;
  }
  .btn-navbar,
  .btn-navbar:hover,
  .btn-navbar:active,
  .btn-navbar:focus {
    position: absolute;
    top: 5px;
    left: 5px;
    cursor: pointer;
    display: block;
    font-size: 12px;
    padding: 7px 10px;
    margin-left: 5px;
    margin-right: 5px;
    color: #555;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
    background-color: #CCC;
    border-color: #e5e5e5 #e5e5e5 #bfbfbf;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  }
  .btn-navbar.right {
    right: 5px;
    left: auto;
  }
  #sidr-main {
    box-shadow: none;
    background-color: #666;
  }
  #sidr-main a,
  #sidr-main span {
    color: #ffffff;
  }
  #sidr-main > .sidr-inner:first-child {
    background-color: #ffffff;
  }
  #sidr-main > .sidr-inner:first-child a,
  #sidr-main > .sidr-inner:first-child span {
    color: #666;
    text-decoration: none;
  }
  #sidr-main > .sidr-inner:first-child ul li {
    border-bottom: 1px solid #666;
  }
  .sidr ul li:hover > a,
  .sidr ul li:hover > span,
  .sidr ul li.active > a,
  .sidr ul li.active > span,
  .sidr ul li.sidr-class-active > a,
  .sidr ul li.sidr-class-active > span,
  .sidr ul li ul li:hover > a,
  .sidr ul li ul li:hover > span,
  .sidr ul li ul li.active > a,
  .sidr ul li ul li.active > span,
  .sidr ul li ul li.sidr-class-active > a,
  .sidr ul li ul li.sidr-class-active > span {
    box-shadow: none;
  }
}
@media (max-width: 1200px) {
  div#top {
    background: #000000 url('../images/background01.jpg') -205px 5% no-repeat fixed;
  }
}
@media (max-width: 1000px) {
  img {
    max-width: 100%;
    height: auto;
  }
  nav.main {
    display: none;
  }
  body {
    font-size: 13px;
  }
  div.panel {
    background: none;
    min-height: auto;
    border-bottom: 5px #000 solid;
  }
  div.panel div.content {
    position: static;
    padding: 10px 10px;
  }
  div.panel div.content .jcarousel-skin-tango .jcarousel-container-horizontal,
  div.panel div.content .jcarousel-skin-tango .jcarousel-clip-horizontal {
    width: 100%;
  }
  div.page {
    max-width: 100%;
  }
  div#top div.content div.page p {
    width: 100%;
  }
  div#top div.content div.page p > a.btn {
    position: absolute;
    right: 20%;
    z-index: 100;
    top: 65%;
    width: 60%;
    box-shadow: 1px 1px 10px #000;
  }
  div#top div.content div.page p > img.sacs {
    position: relative;
    height: auto;
    top: auto;
    float: none;
    margin: auto;
    bottom: auto;
  }
  div#top div.content {
    padding-top: 0px;
  }
  div#top div.content div.page div.video {
    margin: 10px 3px;
  }
  div#produits div.content div.page ul {
    text-align: left;
    margin-left: 20px;
  }
  div#produits div.content div.page h2 {
    margin-bottom: 5px;
    color: #333;
    font-weight: bold;
    text-align: left;
  }
  div#produits div.content div.page div.bloc-produit {
    float: none;
    width: 100%;
    padding-top: 50px;
    padding-right: 0;
    text-align: center;
  }
  div#produits div.content div.page div.bloc-produit p {
    text-align: left;
  }
  div#produits div.content div.page div.bloc-produit.last {
    width: 100%;
    padding-right: 0;
  }
  div#utilisation div.content div.page p {
    width: 100%;
  }
  div#utilisation div.content div.page p a.cboxElement {
    display: none;
  }
  div#etudes div.content div.page img {
    float: none;
  }
  div#atouts div.content div.page p {
    max-width: 100%;
  }
  /*div#atouts {
  		div.content {
  			max-width:100%;
  			width:100%;
  			background: url('../images/fond01.jpg');
  			
  			.jcarousel-skin-tango .jcarousel-item {
  				width:auto;
  			}
  			.jcarousel-item-1{
  				div.page {
  					p {
  						width:100%;
  					}	
  				}
  			} 
  			.jcarousel-item-7{
  				div.page {
  					p {
  						width:100%;
  					}	
  				}
  			} 
  			div.page {
  				position:relative;
  				margin:auto;
  				max-width:100%;
  				width:auto;
  				padding:30px 20px 0;
  				p {
  					max-width:100%;
  					width:100%;
  				}
  				img {
  					position:static;
  					width:50%;
  					float:right;
  				}
  				
  				#blockatouts {
  					margin:30px 0 0;
  					list-style:none;
  					padding:0;
  					li {
  						float:left;
  						margin-right:10px;
  						margin-bottom:10px;
  						border-radius:500px;
  						overflow:hidden;
  						a {
  							position:relative;
  							display:block;
  							border:10px #FFF solid;
  							border-radius:500px;
  							width:120px;
  							height:120px;
  							padding:25px 0 0 0px;
  							background:#3f3932;
  							font-size:12px;
  							span.title {
  								display:table-cell;
  								width:120px;
  								border-top:1px #FFFFFF solid;
  								border-bottom:1px #FFFFFF solid;
  								color:#FFFFFF;
  								text-transform:uppercase;
  								text-align:center;
  								vertical-align:middle;
  								height:40px;
  							}
  							&:after {
  								content:'';
  								position:absolute;
  								bottom:0;
  								display:block;
  								width:160px;
  								height:20px;
  								background:transparent url('../images/fleche-orange-bas.png') 50% 50% no-repeat;
  							}
  							&:hover {
  								background:#FFF;
  								span.title {
  									display:none;
  								}
  								&:after {
  									content:'';
  									position:absolute;
  									bottom:0;
  									display:block;
  									width:160px;
  									height:20px;
  									background:#FFF url('../images/fleche-orange-bas.png') 50% 50% no-repeat;
  								}
  							}
  						}
  					}
  					li.naturel, li.compostable {
  						margin-right:5px;
  					}	
  					li.absorption {
  						> a:hover {
  							background:#FFF url('../images/atouts-absorption.jpg') 50% 50% no-repeat;
  						}
  					}
  					li.manutention {
  						a:hover {
  							background:#FFF url('../images/atouts-manutention.jpg') 50% 50% no-repeat;
  						}
  					}
  					li.bioprotecteur {
  						a:hover {
  							background:#FFF url('../images/atouts-bioprotecteur.jpg') 50% 50% no-repeat;
  						}
  					}
  					li.confort {
  						a:hover {
  							background:#FFF url('../images/atouts-confort.jpg') 50% 50% no-repeat;
  						}
  					}
  					li.compostable {
  						a:hover {
  							background:#FFF url('../images/atouts-compostage.jpg') 50% 50% no-repeat;
  						}
  					}
  					li.esthetique {
  						a:hover {
  							background:#FFF url('../images/atouts-esthetique.jpg') 50% 50% no-repeat;
  						}
  					}
  					li.poussiere {
  						a:hover {
  							background:#FFF url('../images/atouts-poussiere.jpg') 50% 50% no-repeat;
  						}
  					}
  					li.sterile {
  						a:hover {
  							background:#FFF url('../images/atouts-sterile.jpg') 50% 50% no-repeat;
  						}
  					}
  					li.appetant {
  						a:hover {
  							background:#FFF url('../images/atouts-appetant.jpg') 50% 50% no-repeat;
  						}
  					}
  					li.naturel {
  						a:hover {
  							background:#FFF url('../images/atouts-naturel.jpg') 50% 50% no-repeat;
  						}
  					}				
  				}
  			}
  		}
  	}*/
  div#atouts div.content {
    padding: 30px 0;
  }
  div#atouts div.content .jcarousel-skin-tango .jcarousel-item,
  div#atouts div.content .jcarousel-item-1 div.page p {
    width: 100% !important;
    height: auto;
  }
  div#atouts div.content div.page {
    position: relative;
    margin: auto;
    max-width: 100%;
    width: auto;
    padding: 0px 20px 0;
  }
  div#atouts div.content div.page p {
    max-width: 100%;
    width: 100%;
  }
  div#atouts div.content div.page p > a.btn {
    display: none;
  }
  div#atouts div.content div.page #blockatouts {
    display: none;
  }
  div#atouts div.content #mycarousel {
    width: 100% !important;
    margin: 0;
  }
  div#atouts div.content .jcarousel-skin-tango .jcarousel-item,
  div#atouts div.content .jcarousel-item-1 div.page p,
  div#atouts div.content .jcarousel-skin-tango .jcarousel-clip-horizontal,
  div#atouts div.content .jcarousel-skin-tango .jcarousel-container-horizontal,
  div#atouts div.content .jcarousel-skin-tango .jcarousel-container {
    width: 100% !important;
    height: auto;
  }
  div#atouts div.content li.atout {
    float: none !important;
    list-style: none;
    width: 100% !important;
    height: auto;
  }
  div#atouts div.content li.atout div.page h1 {
    display: block;
    cursor: pointer;
    margin-bottom: 15px;
  }
  div#atouts div.content li.atout div.page h1:before {
    content: '\00BB ';
    padding-right: 5px;
  }
  div#atouts div.content li.atout div.page img {
    display: none;
  }
  div#atouts div.content li.first div.page img {
    display: none;
  }
  div#atouts div.content .jcarousel-deb,
  div#atouts div.content .jcarousel-next,
  div#atouts div.content .jcarousel-prev {
    display: none !important;
  }
  div#atouts div.content .opened {
    padding-bottom: 20px !important;
  }
  div#atouts div.content .opened > * {
    display: block;
  }
  div#atouts div.content .opened img {
    display: none;
  }
  div#atouts div.content .closed > * {
    display: none;
  }
  div#atouts div.content .closed h1 {
    display: block;
    cursor: pointer;
  }
  div#atouts div.content .closed h1:before {
    content: '\00BB ';
    padding-right: 5px;
  }
  div#contact {
    background: none;
  }
  div#contact div.content h2 {
    font-size: 1.5em;
    margin-bottom: 10px;
  }
  div#contact div.content div.page {
    padding: 30px 0;
    position: relative;
    margin: auto;
    width: 1000px;
    color: #FFF;
    overflow: auto;
  }
  div#contact div.content div.page ul {
    width: 410px;
    text-align: justify;
  }
  div#contact div.content div.page article.contactForm {
    width: 100%;
    float: none;
    margin-bottom: 25px;
  }
  div#contact div.content div.page article.contactForm h1 {
    display: none;
  }
  div#contact div.content div.page article.contactForm .form-group input,
  div#contact div.content div.page article.contactForm .form-group textarea {
    width: 100%;
    padding: 5px;
    border-top: 1px #2d2822 solid;
    border-right: 1px #2d2822 solid;
    border-bottom: 1px #7e7160 solid;
    border-left: 1px #7e7160 solid;
    background: url(../images/fond-form.jpg);
    color: #FFF;
    font-family: "Titillium Web" sans-serif;
  }
  div#contact div.content div.page article.contactForm input.btn {
    color: #FFF;
    border: 0;
    padding: 15px 20px;
    border-radius: 50px;
    background: #f4912f;
    font-size: 14px;
    text-transform: uppercase;
    margin-top: 10px;
    cursor: pointer;
  }
  div#contact div.content div.page article.contactForm input.btn:hover {
    background: #2d2822;
  }
  div#contact div.content div.page .vcard {
    width: 100%;
    float: none;
  }
  /*sidr custom */
  .contacthome,
  .solutionhome {
    font-size: 0.8em;
  }
  .solutionhome {
    width: 50%;
  }
  .smallidlogo {
    position: absolute;
    top: 5px;
    left: 5px;
    background-image: url(../images/sprites.png);
    background-position: 0 0 ;
    background-repeat: no-repeat;
    display: inline-block;
    overflow: hidden;
    background-position: -662px -6px;
    width: 20px;
    height: 20px;
  }
}
@media (max-width: 620px) {
  div.background {
    display: none;
  }
  div#top div.content div.page div.video {
    width: 100%;
  }
  div#top div.content div.page div.video iframe,
  div#top div.content div.page div.video img {
    width: 100%;
  }
  div#top div.content div.page p {
    width: 100%;
  }
  div#top div.content div.page p > a.btn {
    top: 60%;
    width: 80%;
    right: 10%;
  }
  div#atouts div.content div.page {
    position: relative;
    margin: auto;
    max-width: 100%;
    width: auto;
    padding: 0px 20px 0;
  }
  div#atouts div.content div.page p {
    max-width: 100%;
    width: 100%;
  }
  div#atouts div.content div.page img {
    display: none;
  }
  div#atouts div.content div.page #blockatouts {
    display: none;
  }
  div#produits div.content div.page div.bloc-produit img {
    max-width: 50%;
    height: auto;
  }
  div#temoignages div.content div.page div.video {
    width: 100%;
    float: none;
    margin: 0;
  }
  div#temoignages div.content div.page div.video iframe,
  div#temoignages div.content div.page div.video img {
    width: 100%;
  }
}
@media (max-width: 450px) {
  div#top div.content div.page p {
    width: 100%;
  }
  div#top div.content div.page p > a.btn {
    top: 45%;
  }
}
@media (min-width: 767px) and (orientation: portrait) {
  
}
@media only screen and (-webkit-min-device-pixel-ratio: 2) and (max-width: 767px), only screen and (min--moz-device-pixel-ratio: 2) and (max-width: 767px), only screen and (-min-moz-device-pixel-ratio: 2) and (max-width: 767px), only screen and (-o-min-device-pixel-ratio: 2/1) and (max-width: 767px), only screen and (min-device-pixel-ratio: 2) and (max-width: 767px), only screen and (min-resolution: 192dpi) and (max-width: 767px), only screen and (min-resolution: 2dppx) and (max-width: 767px) {
  /* Large screen, retina, stuff to override above media query */
}
@media only screen and (min-width: 1224px) {
  
}
@media only screen and (-webkit-min-device-pixel-ratio: 2), only screen and (min--moz-device-pixel-ratio: 2), only screen and (-min-moz-device-pixel-ratio: 2), only screen and (-o-min-device-pixel-ratio: 2/1), only screen and (min-device-pixel-ratio: 2), only screen and (min-resolution: 192dpi), only screen and (min-resolution: 2dppx) {
  
}
